/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2020-06-24 14:34:09 */

html,body{color:#7B858A}
button.action.primary{
    background-color:#8DBA68;
    border-color:#8DBA68;
}
button.action.primary:hover{
    background-color:#81B75B;
    border-color:#81B75B;
}
.product-item-actions .action.towishlist,.product-addto-links .action.towishlist,.action.towishlist{color:#302E2A;border-color:#302E2A}
.product-item-actions .action.towishlist:hover,.product-addto-links .action.towishlist:hover,.action.towishlist:hover{color:#302E2A;border-color:#302E2A}
.product-addto-links .action.tocompare,.product-item-actions .action.tocompare,.action.tocompare,.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend{color:#FFFFFF;border-color:#FFFFFF}
.product-addto-links .action.tocompare:hover,.product-item-actions .action.tocompare:hover,.action.tocompare:hover,.product-addto-links .action.mailto.friend:hover, .moved-add-to-links .action.mailto.friend:hover, .product-social-links .action.mailto.friend:hover{color:#FFFFFF;border-color:#FFFFFF}
.page-wrapper > .breadcrumbs{background-color:#FFFFFF}
.page-wrapper > .breadcrumbs{color:#8E8E8E}
.page-wrapper > .breadcrumbs a, .page-wrapper > .breadcrumbs a:focus{color:#8E8E8E}
.page-wrapper > .breadcrumbs a:hover{color:#8E8E8E}
@media (min-width: 768px){
    .page-header.type1, .page-header.type2, .page-header.type3, .page-header.type4,.page-header.type20, .page-header.type17, .page-header.type5, .page-header.type6,.page-header.type19, .page-header.type7,.page-header.type23, .page-header.type8 .header.content,.page-header.type8.header-newskin .header.content, .page-header.type9, .page-header.type10, .page-header.type11, .page-header.type12, .page-header.type15, .page-header.type16, .page-header.type2.header-newskin,.page-header.type18,.page-header.header-newskin {
        background-color: #3270A2;
    }
}
@media (min-width: 768px){
    .page-header, .page-header.type1 .custom-block, .page-header.type2 .custom-block, .page-header.type8 .custom-block > *,.page-header.type8.header-newskin .custom-block > *, .page-header.type11 .custom-block, .page-header.type12 .custom-block, .page-header.type16 .custom-block, .page-header.type2.header-newskin .custom-block, .page-header.type18 .custom-block, .page-header.header-newskin .custom-block {
        color: #BDE1F5;
    }
}
@media (min-width: 768px){
    .page-header.type1 a, .page-header.type2 a, .page-header.type2 .custom-block a, .page-header.type3 a, .page-header.type4 a,.page-header.type20 a,.page-header.type17 a,.page-header.type17 .top-links-icon,.page-header.type17 .top-links-icon a, .page-header.type5 a, .page-header.type6 a,.page-header.type19 a, .page-header.type7 a,.page-header.type23 a, .page-header.type8 a,.page-header.type8.header-newskin a, .page-header.type9 a, .page-header.type10 a, .page-header.type11 a, .page-header.type11 .custom-block a, .page-header.type12 .header.panel .custom-block a, .page-header.type16 .custom-block a, .page-header.type2.header-newskin .custom-block a, .page-header.type18 .custom-block a, .page-header.header-newskin a,.page-header.header-newskin .top-links-icon,.page-header.header-newskin .top-links-icon a, .page-header.type13.header-newskin .panel.header .top-links-area > ul.links > li > a{
        color: #BDE1F5;
    }
}
@media (min-width: 768px){
    .page-header > .panel.wrapper, .page-header.type1 > .panel.wrapper, .page-header.type2 > .panel.wrapper, .page-header.type5 > .panel.wrapper, .page-header.type6 .panel.wrapper,.page-header.type19 .panel.wrapper, .page-header.type8 > .panel.wrapper > .panel.header,.page-header.type8.header-newskin > .panel.wrapper > .panel.header, .page-header.type11 > .panel.wrapper, .page-header.type16 > .panel.wrapper, .page-header.type2.header-newskin > .main-panel-top, .page-header.type18 > .main-panel-top {
        background-color: #3270A2;
    }
}
@media (min-width: 768px){
    .page-header.type1 .panel.header .header.links > li > a, .page-header.type1 .panel.header .header.links > li > a:hover, .page-header.type2 .panel.header .header.links > li > a, .page-header.type2 .header.panel > .header.links > li > a, .page-header.type2 .panel.header .header.links > li > a:hover, .page-header.type3 .header.panel .top-panel>.header.links > li > a, .page-header.type3 .header.panel .top-panel > .links > li, .page-header.type3 .panel.header .top-panel>.header.links > li > a:hover, .page-header.type3 .header.panel .search-area > a:hover, .page-header.type3 .header.panel .search-area > a, .page-header.type4 .header.panel .top-panel > .links > li > a, .page-header.type4 .header.panel .top-panel > .links > li > a:hover, .page-header.type4 .header.panel .top-panel > .links > li > span, .page-header.type4 .switcher strong, .page-header.type5 .panel.header .header.links > li > a, .page-header.type5 .panel.header .header.links > li > a:hover, .page-header.type5 > .panel.wrapper, .page-header.type5 .header.panel .switcher, .page-header.type6 .panel.header .header.links > li > a, .page-header.type6 .panel.header .header.links > li > a:hover, .page-header.type6 > .panel.wrapper, .page-header.type6 .header.panel .switcher,.page-header.type19 .panel.header .header.links > li > a, .page-header.type19 .panel.header .header.links > li > a:hover, .page-header.type19 > .panel.wrapper, .page-header.type19 .header.panel .switcher, .page-header.type7 .panel.header a, .page-header.type7 .panel.header a:hover,.page-header.type23 .panel.header a, .page-header.type23 .panel.header a:hover, .page-header.type7 > .panel.wrapper, .page-header.type7 .header.panel .switcher,.page-header.type23 > .panel.wrapper, .page-header.type23 .header.panel .switcher, .page-header.type8 .panel.header a, .page-header.type8 .panel.header a:hover, .page-header.type8 > .panel.wrapper, .page-header.type8 .header.panel .switcher, .page-header.type8 .panel.header .header.links > li > a,.page-header.type8.header-newskin .panel.header a, .page-header.type8.header-newskin .panel.header a:hover, .page-header.type8.header-newskin > .panel.wrapper, .page-header.type8.header-newskin .header.panel .switcher, .page-header.type8.header-newskin .panel.header .header.links > li > a, .page-header.type9 .header.panel .top-panel>.header.links > li > a, .page-header.type9 .header.panel .top-panel > .links > li, .page-header.type9 .panel.header .top-panel>.header.links > li > a:hover, .page-header.type9 .header.panel .search-area > a:hover, .page-header.type9 .header.panel .search-area > a, .page-header.type11 .panel.header .header.links > li > a, .page-header.type11 .header.panel > .header.links > li > a, .page-header.type11 .panel.header .header.links > li > a:hover, .page-header.type12 .header.panel .top-panel .links > li > a:hover, .page-header.type12 .header.panel .top-panel .links > li > a, .page-header.type12 .header.panel .top-panel .links > li > span, .page-header.type16 .header.panel .top-panel .links > li > a:hover, .page-header.type16 .header.panel .top-panel .links > li > a, .page-header.type16 .header.panel .links > li > span, .page-header.type16 .header.panel .links > li > a:hover, .page-header.type2.header-newskin .panel.header .header.links > li > a, .page-header.type2.header-newskin .panel.header .header.links > li > span, .page-header.type2.header-newskin .panel.wrapper, .page-header.type18 .panel.header .header.links > li > a, .page-header.type18 .panel.header .header.links > li > span, .page-header.type18 .panel.wrapper, .page-header.header-newskin .panel.header .header.links > li > a, .page-header.header-newskin .panel.header .header.links > li > span, .page-header.header-newskin .panel.wrapper, .page-header.type24 .top-links-icon a, .page-header.type24 .top-links-icon, .page-header.type24 .panel.header .switcher {
        color: #BDE1F5;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header.type2 .navigation .level0:hover > .level-top, .page-header.type3 .navigation .level0:hover > .level-top, .page-header.type3 .navigation .level0.active > .level-top, .page-header.type3 .navigation .level0.has-active > .level-top, .page-header.type4 .navigation .level0:hover > .level-top, .page-header.type4 .navigation .level0.active > .level-top, .page-header.type4 .navigation .level0.has-active > .level-top,.page-header.type20 .navigation .level0:hover > .level-top, .page-header.type20 .navigation .level0.active > .level-top, .page-header.type20 .navigation .level0.has-active > .level-top,.page-header.type17 .navigation .level0:hover > .level-top, .page-header.type17 .navigation .level0.active > .level-top, .page-header.type17 .navigation .level0.has-active > .level-top, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type5 .navigation .level0.active > .level-top, .page-header.type5 .navigation .level0.has-active > .level-top, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.active > .level-top, .page-header.type6 .navigation .level0.has-active > .level-top,----.page-header.type19 .navigation .level0:hover > .level-top, .page-header.type19 .navigation .level0.active > .level-top, .page-header.type19 .navigation .level0.has-active > .level-top, .page-header.type7 .navigation .level0:hover > .level-top, .page-header.type7 .navigation .level0.active > .level-top, .page-header.type7 .navigation .level0.has-active > .level-top,.page-header.type23 .navigation .level0:hover > .level-top, .page-header.type23 .navigation .level0.active > .level-top, .page-header.type23 .navigation .level0.has-active > .level-top, .page-header.type8 .navigation .level0:hover > .level-top, .page-header.type8 .navigation .level0.active > .level-top, .page-header.type8 .navigation .level0.has-active > .level-top,.page-header.type8.header-newskin .navigation .level0:hover > .level-top, .page-header.type8.header-newskin .navigation .level0.active > .level-top, .page-header.type8.header-newskin .navigation .level0.has-active > .level-top, .page-header.type11 .navigation li.level0:hover, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0.has-active, .page-header.type9 .navigation .level0:hover > .level-top, .page-header.type9 .navigation .level0.active > .level-top, .page-header.type9 .navigation .level0.has-active > .level-top, .page-header.type16 .navigation .level0:hover > .level-top ,.page-header.type2.header-newskin .navigation .level0:hover > .level-top,.page-header.type18 .navigation .level0:hover > .level-top, .page-header.header-newskin .navigation .level0:hover > .level-top {
        color: #BDE1F5;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation li.level0.fullwidth > .submenu a, .sw-megamenu.navigation li.level0.staticwidth > .submenu a {
        color: #777777;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label1 {
        background-color: #FF8FD9;
    }
    .sw-megamenu.navigation li.level0 > a > span.cat-label.cat-label-label1:before {
        border-top-color: #FF8FD9;
    }
    .sw-megamenu.navigation li .subchildmenu li > a > span > span.cat-label.cat-label-label1:before, .sw-megamenu.navigation.side-megamenu li.level0 > a > span.cat-label.cat-label-label1:before {
        border-right-color: #FF8FD9;
    }
}
@media (max-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label1 {
        background-color: #FF8FD9;
    }
    .sw-megamenu.navigation span.cat-label.cat-label-label1:before {
        border-right-color: #FF8FD9;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label2 {
        background-color: #FF78FA;
    }
    .sw-megamenu.navigation li.level0 > a > span.cat-label.cat-label-label2:before {
        border-top-color: #FF78FA;
    }
    .sw-megamenu.navigation li .subchildmenu li > a > span > span.cat-label.cat-label-label2:before, .sw-megamenu.navigation.side-megamenu li.level0 > a > span.cat-label.cat-label-label2:before {
        border-right-color: #FF78FA;
    }
}
@media (max-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label2 {
        background-color: #FF78FA;
    }
    .sw-megamenu.navigation span.cat-label.cat-label-label2:before {
        border-right-color: #FF78FA;
    }
}
@media (min-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label3 {
        background-color: #F08CFF;
    }
    .sw-megamenu.navigation li.level0 > a > span.cat-label.cat-label-label3:before {
        border-top-color: #F08CFF;
    }
    .sw-megamenu.navigation li .subchildmenu li > a > span > span.cat-label.cat-label-label3:before, .sw-megamenu.navigation.side-megamenu li.level0 > a > span.cat-label.cat-label-label3:before {
        border-right-color: #F08CFF;
    }
}
@media (max-width: 768px){
    .sw-megamenu.navigation span.cat-label.cat-label-label3 {
        background-color: #F08CFF;
    }
    .sw-megamenu.navigation span.cat-label.cat-label-label3:before {
        border-right-color: #F08CFF;
    }
}
@media (min-width: 768px){
    .page-header.type1 .block-search input, .page-header.type2 .block-search input, .page-header.type8 .block-search input,.page-header.type8.header-newskin .block-search input, .page-header.type11 .block-search input, .page-header.type16 .block-search input, .page-header.type2.header-newskin .block-search input, .page-header.type18 .block-search input {
        background-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type3 .header.panel .minicart-wrapper, .page-header.type3 .header.panel .switcher, .page-header.type4 .header.panel .switcher, .page-header.type4 .header.panel .minicart-wrapper,.page-header.type20 .header.panel .switcher, .page-header.type20 .header.panel .minicart-wrapper,.page-header.type17 .header.panel .switcher, .page-header.type17 .header.panel .minicart-wrapper, .page-header.type9 .header.panel .minicart-wrapper, .page-header.type9 .header.panel .switcher, .page-header.type12 .header.panel .minicart-wrapper, .page-header.type12 .header.panel .switcher {
        background-color: #377AB1;
    }
}
.footer-top{
    background-color:#3270A2;
}
.footer-top a:hover{
    color:#BDE1F5;
}
.footer-middle{
    background-color:#3270A2;
}
.footer-middle, .footer-middle p{
    color:#BDE1F5;
}
.footer-middle a{
    color:#BDE1F5;
}
.footer-middle a:hover{
    color:#A8A8A8;
}
.footer-middle .block .block-title strong{
    color:#FFFFFF;
}
.footer-middle [class^="porto-icon-"].theme-color, .footer-middle [class*=" porto-icon-"].theme-color{
    color:#377AB1 !important;
}
.footer-ribbon{
    background-color:#81B75B;
}
.footer-bottom{
    background-color:#3270A2;
}
.footer-bottom, .footer-bottom p{
    color:#BDE1F5;
}
.footer-bottom a{
    color:#a8a8a8;
}
.footer-bottom a:hover{
    color:#a8a8a8;
}
